include mixins

doctype html
head
  +head
  
.click-closed
+navbar('about')

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Soy un estudiante que no tiene team :v 
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Inicio
            li.breadcrumb-item.active(aria-current='page')
              | About
// / Intro Single End /

// / About Star /
section.section-about
  .container
    .row
      .col-sm-12
            p.color-text-a
              | orem Ipsum is simply dummy text of the printing and t  
            p.color-text-a
              | orem Ipsum is simply dummy text of the printing and t  
              | orem Ipsum is simply dummy text of the printing and t  
              | orem Ipsum is simply dummy text of the printing and t  
              | orem Ipsum is simply dummy text of the printing and t  
// / About End /


a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
